Subject: Compiling Setup
From: "Stephen Grant Brown" <[email-masked]>
To: <[email-masked]>
Cc: "Stephen Brown" <[email-masked]>
Date: Mon, 8 Mar 2010 17:18:19 +1100
List-Id: <cygwin.cygwin.com>

Hi Larry,
Once again a big thank you.

>> The new version of the compiler is packaged as 'gcc4', though this is
>> the default, which is why setup won't compile unless you install
>> 'gcc'.  Don't forget to specify 'gcc-3' to setup's configure, so you
>> don't end up with 'gcc' which points to 'gcc-4' by default.

I followed the url as requested, saw further url's, followed them and say 
lists of files to install.

A quick check of some the files seen were also seen in my computer at the 
indicated places.
Where these install when I run setup.exe and installed everything?

I have modified my Build_Setup.sh as per attached.
Was this the correct way to specify `gcc-3' to setup's configure?

When I run Build_Setup.sh I get

Admin@Shammah ~
$ ./Build_Setup.sh
Doing CVS
Done CVS
Exit Status of cvs update is 0
Doing bootstrap.sh
Done CVS
Exit Status of bootstrap is 0
Doing configure
Done configure
Read /usr/src/setup/setup/README
Read /usr/src/setup/setup/configure2.out
Read /usr/src/setup/setup/config.log
Exit Status of configure is 77
Exit_Satus of Build_Setup is  1

Admin@Shammah ~

Once again thank you for your help.

Yours Sincerely

Stephen Grant Brown 
--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple